body { 
font: normal 11px verdana; behavior:url("csshover.htc");
} 

ul { 
margin: 0; 
padding: 0; 
list-style: none; 
width: 80px; /* Width of Menu Items */ 
border-bottom: 0px solid #ccc; 
} 

ul li { 
position: relative; 
} 
#sub {
width:210px;
background-color:#AE4566;}
#sub2 {
width:80px;}

li ul { 
position: absolute; 
left: 79px; /* Set 1px less than menu width */ 
top: 0; 
display: none; 
} 

/* Styles for Menu Items */ 
ul li a { 
display: block; 
text-decoration: none; 
color: #777; 
padding: 3px; 
border: 0px solid #ccc; /* IE6 Bug */ 
border-bottom: 0; 
} 

/* Holly Hack. IE Requirement \*/ 
* html ul li { float: left; height: 1%; } 
* html ul li a { height: 1%; } 
/* End */ 

li:hover ul, li.over ul { display: block; background-color:#AE4566;} /* The magic */

li:hover ul ul, li.over ul ul {display: none;} /* Спрятать подменю 3-го уровня */ 
ul ul li:hover ul, ul ul li.over ul {display: block;} /* Показать подменю 3-го уровня */